{
  "verseBefore": "Bơh juneq haay heq jah wơt xaloot klơlh ganuun. Haay heq kaxêêt đôôiq dii varơuq heq veek jưư haay. 'Ngưq laa xôq haay dơơp varơuq tyauq trôôk đơơu ku Yaak Plêêk, lưưp aalq tyauq trôôk duut ku apok vlơk đnoyq.",
  "verseAfter": "Bơh juneq haay heq jah wơt xaloot klơlh ganuun. Haay heq kaxêêt đôôiq dii varơuq heq veek jưư haay. 'Ngưq laa xôq haay hơu varơuq tyauq trôôk đơơu ku Kơy Phool Hiel, lưưp aalq tyauq trôôk duut ku apok vlơk đnoyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-07-21T09:51:43.874Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
